# !/bin/sh

#systemctl stop nginx.service
systemctl stop restagent.service
systemctl stop crontask.service
systemctl stop sshsvc.service
systemctl stop captrace.service
systemctl stop adb.service

#rm -rf /usr/local/omc
#rm -rf /etc/nginx/conf.d/omc.conf

systemctl disable restagent.service
systemctl disable crontask.service
systemctl disable sshsvc.service
systemctl disable captrace.service
systemctl disable adb.service
systemctl daemon-reload